@charset "UTF-8";

/* 基本HTMLタグのCSS */
/*----------------------------------------------------------------------------------*/
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a img {
	border: none;
}
img,
iframe {
	max-width: 100%;
	vertical-align: bottom;
}

/* レイアウト */
/*---------------------------------------------------*/
body {
	margin: 0;
	padding: 0;
}
header {
	margin: 0;
	padding: 0;
	background-color: #BE003C;
	z-index: 10000;
}
footer {
	margin: 0;
	padding: 0;
}
body .contents {
	margin: 30px 0 0 0;
	padding: 0 0 0 0;
	z-index: 1000;
}
.main {
	margin: 0;
	padding: 0;
	margin-top: 20px;
}
.sub {
	margin: 0;
	padding: 0;
}
.wrap {
	margin: 0 auto ;
	width: 1150px;
}


/* 余白 */
/*---------------------------------------------------*/
h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
	margin: 0 0 1.0em 0;
}
* + h1,
* + h2,
* + h3,
* + h4,
* + h5,
* + h6 {
	margin-top: 2.0em;
}
p, 
table, 
code {
	margin: 2.0em 0;
}
dl {
	margin: 2.0em 0;
}
dt {
	padding: 1.0em 0 0.25em 0;
}
dt:first-child {
	padding: 0 0 0.25em 0;
}
dd {
	padding: 0.25em 0;
}
ul.list,
ol.list {
	margin: 1.0em 0 1.0em 1.25em;
	padding: 0;
}
ul.list li,
ol.list li {
	margin: 0.5em 0;
}
blockquote,
code {
	padding: 1.5em 2.0em;
	box-sizing: border-box;
}
p:first-child,
table:first-child,
code:first-child,
ul.list:first-child,
ol.list:first-child,
ul.list li:first-child,
ol.list li:first-child {
	margin-top: 0;
}
p:last-child,
table:last-child,
code:last-child,
ul.list:last-child,
ol.list:last-child,
ul.list li:last-child,
ol.list li:last-child {
	margin-bottom: 0;
}


/* 文字のサイズ */
/*---------------------------------------------------*/
html { font-size: 14px; } /* ベースとなる文字サイズ */
h1 { font-size: 32px; }
h2 { font-size: 28px; }
h3 { font-size: 24px; }
h4 { font-size: 20px; }
h5 { font-size: 18px; }
h6 { font-size: 16px; }
.big {
	font-size: 1.5em;
}
small, 
sub, 
sup, 
.small, 
.note {
	/*font-size: 0.75em;*/
}


/* 文字の太さ */
/*---------------------------------------------------*/
h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
	font-weight: normal;
}
strong, 
th, 
dt {
	font-weight: bold;
}
.en_bold, 
.page_title,
.resultlist td {
	font-family: Impact,Charcoal;
	font-weight: bold;
	letter-spacing: 0.05em;
}
/*.en_stylish {
	font-family: 'Josefin Sans', sans-serif; 
	font-weight: bold;
}*/


/* 行の高さ */
/*---------------------------------------------------*/
h1, 
h2, 
h3, 
h4, 
h5, 
h6, 
code {
	line-height: 1.414;
}
p, 
th, 
td, 
.list li, 
.parent-radio, 
.parent-checkbox, 
.content-list li {
	line-height: 1.8;
}


/* 文字の色 */
/*---------------------------------------------------*/
html, 
h1, 
h2, 
h3, 
h4, 
h5, 
h6, 
p, 
th, 
td, 
dt, 
dd, 
li, 
.toggle-button {
	color: #616161;
}
/*h1, 
h2, 
h3, 
h4, 
h5, 
h6, 
.title, 
th, 
dt, 
strong, 
em, 
a:hover, 
.toggle-button:hover, 
.popup-button a:hover, 
.nav-list a:hover, 
.logo a:hover {
	color: #616161;
}*/
a {
	color: #be003c;
}
a:hover {
	opacity: 0.5;
}
a.hover_underline {
	text-decoration: underline;
}
code {
	color: #ffffff;
}


/* 背景 */
/*---------------------------------------------------*/
blockquote,
thead,
th {
}
thead ~ tbody th {
	background: none;
}
pre {
	background: #333333;
}


/* 枠線 */
/*---------------------------------------------------*/
.parent-table, 
table, 
thead, 
tbody, 
tfoot, 
tr, 
th, 
td {
	border-color: #cccccc;
}
hr {
	border-color: #cccccc;
}
em {
	border-bottom: 1px dotted #000000; 
}


/* form */
/*----------------------------------------------------------------------------------*/
input:not([type="radio"]),
select,
textarea {
	border-radius: 3px;
}
.parent-radio label,
.parent-checkbox label,
input[type="radio"],
input[type="checkbox"],
input[type="file"] {
	cursor: pointer;
}
.disabled,
label.disabled,
input:disabled,
input[readonly] {
	cursor: default;
}
input[type="text"],
input[type="tel"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="number"],
input[type="file"],
input[type="search"],
select,
body select[size="1"],
select[multiple],
option,
textarea {
	padding: 15px 20px;
	width: 100%;
	border: 1px solid #cccccc;
	box-sizing: border-box;
}
input[type="number"] {
	width: 7em;
}
select[size],
select[multiple] {
	padding: 0;
}
select[size] option,
select[multiple] option {
	padding-top: 10px;
	padding-bottom: 10px;
}
option {
	border: none;
}
optgroup {
	padding: 5px 0 0 0;
	font-size: 11px;
	font-style: normal;
	text-indent: 5px;
}
optgroup ~ optgroup {
	border-top: 1px dotted #cccccc;
}
optgroup > option {
	padding-left: 0;
	padding-right: 0;
	font-size: 1rem;
}
optgroup > option:first-child {
	margin-top: 5px;
	border-top: 1px dotted #cccccc;
}
input,
select,
textarea {
	background: #ffffff;
}
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="number"]:focus,
input[type="file"]:focus,
select:focus,
select[size]:focus,
select[multiple]:focus,
textarea:focus {
/*	outline: none;
	box-shadow: 0 0 5px rgba(0,0,0,0.3) inset;
*/
}
body .button.disabled a,
body a.button.disabled,
body button:disabled,
body button.submit:disabled,
body input:disabled,
body select:disabled,
body textarea:disabled,
body button[readonly],
body input[readonly],
body select[readonly],
body textarea[readonly] {
	border-color: #bbbbbb;
	background-color: #eeeeee;
	color: #bbbbbb;
	box-shadow: none;
	cursor: default;
}
.disabled {
	color: #bbbbbb;
	box-shadow: none;
}
input[type="file"] {

}
input[type="radio"],
input[type="checkbox"] {
	margin-right: 10px;
}
input[type="radio"].before-icon,
input[type="checkbox"].before-icon {
	margin: 1px;
	width: 13px;
	height: 13px;
	margin-right: 0;
	opacity: 0;
}
input[type="radio"].before-icon + .icon,
input[type="checkbox"].before-icon + .icon {
	margin: -1px 10px -2px -15px;
	padding: 0;
	width: 15px;
	height: 15px;
	line-height: inherit;
	vertical-align: inherit;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 15px 15px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
input[type="radio"].before-icon + .icon {
	background-image: url(../images/icon-radio.png);
}
input[type="radio"].before-icon:checked + .icon {
	background-image: url(../images/icon-radio-checked.png);
}
input[type="radio"].before-icon:disabled + .icon,
input[type="radio"].before-icon[readonly] + .icon {
	background-image: url(../images/icon-radio-disabled.png);
}
input[type="radio"].before-icon:disabled:checked + .icon,
input[type="radio"].before-icon[readonly]:checked + .icon {
	background-image: url(../images/icon-radio-disabled-checked.png);
}
input[type="checkbox"].before-icon + .icon {
	background-image: url(../images/icon-checkbox.png);
}
input[type="checkbox"].before-icon:checked + .icon {
	background-image: url(../images/icon-checkbox-checked.png);
}
input[type="checkbox"].before-icon:disabled + .icon,
input[type="checkbox"].before-icon[readonly] + .icon {
	background-image: url(../images/icon-checkbox-disabled.png);
}
input[type="checkbox"].before-icon:disabled:checked + .icon,
input[type="checkbox"].before-icon[readonly]:checked + .icon {
	background-image: url(../images/icon-checkbox-disabled-checked.png);
}
body select[multiple][size="1"],
select[multiple],
select[size] {
	background-image: none;
	overflow: auto;
}
select,
body select[size="1"] {
	padding-right: 32px;
	background: #ffffff url(../images/icon-select-arrow-margin.png) no-repeat right center;
	background-size: 30px 15px;
	border: 1px solid #cccccc;
	vertical-align: middle;
	-webkit-appearance: none;
	-moz-appearance: none;
	line-height: 1;
}
select::-ms-expand {
	display: none;
}
textarea {
	width: 100%;
	height: 12em;
	display: block;
}
label {
	white-space: nowrap;
	margin-right: 20px;
}
.parent-radio,
.parent-checkbox {

}
.parent-radio input,
.parent-checkbox input {
	margin-right: 5px;
}
.parent-radio label,
.parent-checkbox label {
	padding: 0 20px 0 0;
}
.parent-input-text,
.parent-textarea {

}


/* アニメーション */
/*----------------------------------------------------------------------------------*/
a,
input,
select,
textarea,
button,
.button,
.button *,
.img-button,
.img-button *,
.toggle-button,
.popup-button-close {
	transition: opacity 0.15s ease-in-out 0s, 
				background 0.15s ease-in-out 0s, 
				background-color 0.15s ease-in-out 0s, 
				border-radius 0.15s ease-in-out 0s, 
				border-color 0.15s ease-in-out 0s, 
				color 0.10s ease-in-out 0s, 
				box-shadow 0.15s ease-in-out 0s, 
				text-shadow 0.15s ease-in-out 0s, 
				outline 0.15s ease-in-out 0s;
}
.scroll-effect,
.parent-scroll-effect.list > * {
	transition: all 0.75s ease-out 0.15s;
}
.scroll-effect,
.parent-scroll-effect.list > * {
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	transform: none;
	opacity: 1.0;
}
.scroll-effect.inactive,
.parent-scroll-effect.list > *.inactive {
	transition: none;
	-webkit-transform: translate(0, 50px);
	-moz-transform: translate(0, 50px);
	-ms-transform: translate(0, 50px);
	transform: translate(0, 50px);
	opacity: 0.0;
}
.scroll-effect.customize-body {
	transition-delay: 0.5s;
}

/* 高さを画面幅に */
.scroll-effect.contain {
	box-sizing: border-box;
	position: relative;
}
body > .scroll-effect.contain:not(.parent-popup-content) {
	transition: all 0.75s ease-in-out;
}
.scroll-effect.contain .scroll-effect {
	margin: auto;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.parent-scroll-effect.parallax {
	position: relative;
}
.parent-scroll-effect.parallax > *:not(.not-move) {
	margin: auto;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.back-top {
	transition: margin 0.5s ease-in-out 0s,
				background 0.5s ease-in-out 0s,
				opacity 0.5s ease-in-out 0s,
				top 0.5s ease-in-out 0.25s,
				right 0.5s ease-in-out 0.25s,
				bottom 0.5s ease-in-out 0.25s,
				left 0.5s ease-in-out 0.25s;
}


/* ボタン共通 */
/*----------------------------------------------------------------------------------*/
input[type="button"],
input[type="reset"],
button,
.button a {

}
input[type="submit"],
button.submit,
.button.submit a {

}
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="image"],
button,
.button > a,
.button > span,
a.button,
.img-button > a,
.img-button > span,
a.img-button {
	text-decoration: none;
	text-align: center;
	vertical-align: bottom;
	line-height: 1;
	cursor: pointer;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	box-sizing: border-box;
}
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="image"]:hover,
button:hover,
.button > a:hover,
.button > span:hover,
a.button:hover,
.img-button > a:hover,
.img-button > span:hover,
a.img-button:hover {
 	/* opacity: 0.5; filter: alpha(opacity=50); -ms-filter: "alpha(opacity=50)"; zoom: 1; */
 	/* background-color: #xxxxxx; */
}
input[type="submit"]:disabled,
input[type="button"]:disabled,
input[type="reset"]:disabled,
input[type="image"]:disabled,
button.disabled,
.button.disabled >  a,
.button.disabled > span,
a.button.disabled,
.img-button.disabled > a
.img-button.disabled > span,
a.img-button.disabled {
 	/* opacity: 0.5; filter: alpha(opacity=50); -ms-filter: "alpha(opacity=50)"; zoom: 1; */
 	/* background-color: #xxxxxx; */
}


/* テキストボタン */
/*---------------------------------------------------*/

/* 通常ボタン */
input[type="button"],
input[type="reset"],
button,
.button > a,
.button > span,
a.button {
	padding: 15px 20px;
	border: 1px solid #333333;
	border-radius: 3px;
	background-color: transparent;
	color: #333333;
	font-weight: normal;
}
input[type="button"]:hover,
input[type="reset"]:hover,
button:hover,
.button > a:hover,
.button > span:hover,
a.button:hover {
	background-color: #333333;
	color: #ffffff;
}
input[type="button"]:disabled,
input[type="reset"]:disabled,
button.disabled,
.button.disabled >  a,
.button.disabled > span,
a.button.disabled {
	background-color: #eeeeee;
	color: #bbbbbb;
}

/* submitボタン */
input[type="submit"],
button.submit,
.button.submit > a,
.button.submit > span,
a.button.submit {
	padding: 15px 20px;
	border: 1px solid #cc0000;
	border-radius: 3px;
	background-color: transparent;
	color: #cc0000;
	font-weight: normal;
}
input[type="submit"]:hover,
button.submit:hover,
.button.submit > a:hover,
.button.submit > span:hover,
a.button.submit:hover {
	background-color: #cc0000;
	color: #ffffff;
}
input[type="submit"]:disabled,
button.submit.disabled,
.button.submit.disabled >  a,
.button.submit.disabled > span,
a.button.submit.disabled {
	border-color: #bbbbbb;
	background-color: #eeeeee;
	color: #bbbbbb;
}

/* ページャー */
.pager li > a,
.pager li > span {
	width: 40px;
	height: 40px;
	color: #333333;
	border-radius: 3px;
}
.pager li > a:hover,
.pager li.current > * {
	color: #ffffff;
	background-color: #333333;
}
.pager .first a,
.pager .prev a,
.pager .next a,
.pager .last a {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 15px 15px;
}
.pager .first a { background-image: url(../images/icon-arrow-left-end.png); }
.pager .prev a { background-image: url(../images/icon-arrow-left.png); }
.pager .next a { background-image: url(../images/icon-arrow-right.png); }
.pager .last a { background-image: url(../images/icon-arrow-right-end.png); }
.pager .first a:hover { background-image: url(../images/icon-arrow-left-end-white.png); }
.pager .prev a:hover { background-image: url(../images/icon-arrow-left-white.png); }
.pager .next a:hover { background-image: url(../images/icon-arrow-right-white.png); }
.pager .last a:hover { background-image: url(../images/icon-arrow-right-end-white.png); }


/* 画像ボタン */
/*---------------------------------------------------*/
.img-button {

}
a.img-button,
.img-button a {

}
a.img-button:hover, 
.img-button a:hover {
	opacity: 0.5; filter: alpha(opacity=50); -ms-filter: "alpha(opacity=50)"; zoom: 1;
}
.img-button img {
	margin: 0 auto;
	vertical-align: bottom;
	display: block;
}


/* toggle / tab / popup */
/*---------------------------------------------------*/
.toggle-button,
.parent-tab-button a,
.popup-button a {
	padding: 15px;
	border: 1px solid #333333;
	font-weight: normal;
}
.toggle-button,
.popup-button a {
	background-color: transparent;
	color: #333333;
}
.toggle-button.active,
.toggle-button:hover,
.parent-tab-button li a,
.popup-button a:hover {
	background-color: #333333;
	color: #ffffff;
}
.parent-tab-button li a:hover {
	background-color: #6f0028;
    opacity: 1.0;
}
.toggle-button,
.popup-bottom a {
	border-radius: 3px; 
}
.toggle-button.active {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.toggle-content,
.parent-tab-content {
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}
.parent-tab-button li a {
	border-left-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
}
.parent-tab-button li:first-child a {
	/*border-top-left-radius: 3px;*/
	border-left-width: 1px;
}
.parent-tab-button li:last-child a {
	/*border-top-right-radius: 3px;*/
	border-right-width: 1px;
}
.parent-tab-content {
	border: 1px solid #333333;
	border-top: none;
}
.parent-tab-button li.current a {
	color: #ffffff;
	background-color: #6f0028;
}
.parent-popup-content .wrap {
	width: 770px;
}
.popup-content > .panel {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	overflow: auto;
}
.popup-content {
	opacity: 0.0;
}
.popup-content.active {
	opacity: 1.0;
}
.popup-content {
	transition: opacity 0.25s ease-in-out 0.4s;
}
.popup-button-close {
	width: 30px;
	height: 30px;
	border-radius: 5px;
	background: url(../images/icon-close-big-white.png) no-repeat center center;
	background-size: 30px 30px;
	top: 0;
	right: -40px;
}
.popup-button-close:hover {
	opacity: 0.35;
}


/* その他 */
/*----------------------------------------------------------------------------------*/
::selection {
	background: #333333;
	color: #ffffff;
}
:focus {
/*
	outline: none;
	border-color: #ffffff;
	box-shadow: 0 0 10px 1px #ff0000;
*/
	z-index: 10000;
}
.radius {
	border-radius: 5px;
}
.shadow {
	box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.2);
}
.panel {
	padding: 50px;
	border-radius: 5px;
	background: #ffffff;
	box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.2);
}
.panel.wrap {
	box-sizing: border-box;
}
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="file"]:focus,
input[type="number"]:focus,
select:focus,
select[size]:focus,
select[multiple]:focus,
textarea:focus {
	/*outline: none;*/
	/*box-shadow: 0 0 5px rgba(0, 0, 0, 0.3) inset;*/
}
input[type="text"]:hover,
input[type="tel"]:hover,
input[type="email"]:hover,
input[type="url"]:hover,
input[type="password"]:hover,
input[type="seaech"]:hover,
input[type="file"]:hover,
input[type="number"]:hover,
select:hover,
select[size]:hover,
select[multiple]:hover,
textarea:hover {
	/*box-shadow: 0 0 5px rgba(0, 0, 0, 0.3) inset;*/
}
.breadcrumb {
	margin: 0 0 20px 0;
	padding: 10px 0;
	background: rgba(255, 255, 255, 0.5);
}
.breadcrumb li:before {
	content: "　>　";
}
.breadcrumb li:first-child:before {
	content: "";
}
.global-nav-button {
	padding: 0;
	width: 30px;
	height: 30px;
	border: none;
	background: url(../images/icon-nav-big.png) no-repeat center center;
	background-size: cover;
	display: block;
}
.back-top {
	margin: 0 auto;
	width: 80px;
	height: 80px;
	text-align: center;
	position: fixed;
	bottom: 30px;
	right: 30px;
	z-index: 10000;
}
.back-top a {
	padding: 0;
	width: 100%;
	height: 100%;
	border-radius: 0;
	background: url(../images/icon-back-top-big.png) no-repeat center center;
	background-color: rgba(255,255,255,0.5);
	background-size: 30px 30px;
	display: block;
}
.back-top a:hover {
	background-color: rgba(255,255,255,1.0);
	background-image: url(../images/icon-back-top-big.png);
}
.back-top.inactive {
	opacity: 0;
	bottom: -80px;
}



/* 以降、各サイトごとの背景 / 枠線 / 文字 / 色などのCSS */
/*----------------------------------------------------------------------------------*/
section {
	margin: 30px 0 0 0;
}
section + section {
	margin: 30px 0 0 0;
}
hr {
	margin: 20px 0 20px 0;
	border-style: none;
	border-top-width: 1px;
	border-top-style: dotted;
}
body {
	background: #ffffff;
	font-family: 'Lato', "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Helvetica, Arial, sans-serif;
	position: relative;
	overflow: hidden
}
header,
footer,
.contents,
.breadcrumb {
	position: relative;
}

/* header */
header,
header * {
	transition: margin 0.75s ease-in-out 0s,
				background 0.25s ease-in-out 0s,
				opacity 0.25s ease-in-out 0s,
				height 0.75s ease-out 0s,
				top 0.5s ease-in-out 0s;
}
header .logo_box,
header .topmenu .global-nav-button,
header .topmenu .nav-list {
	transition: margin 0.75s ease-in-out 0s,
				background 0.25s ease-in-out 0s,
				opacity 0.75s ease-in-out 0s,
				transform 0.15s ease-in-out 0s,
				top 0.5s ease-in-out 0s;
}
header .logo_box {
	transform-origin: left center;
}
header .topmenu .global-nav-button,
header .topmenu .nav-list {
	transform-origin: right center;
}
header .wrap {
	margin: 0 auto;
	width: 100%;
	height: 100%;
	position: relative;
}
header .wrap .topmenu {
	background-color: #e0cd76;
	height: 40px;
    width: 100%;
}
header .logo_box,
header .global-nav-button,
header .topmenu .nav-list {
	margin: auto;
	white-space: nowrap;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
header .logo_box img {
	height: 35px;
	padding: 5px 0;
	margin-right: 20px;
}
header .logo_box .header_logo {
	display:none;
}
header .logo_box .header_sitename_txt {
	display:none;
	color:#fff;
}

header .topmenu * {
}
header .topmenu .english_txt {
	font-size:15px;
	font-family: 'Racing Sans One', cursive;
	letter-spacing: 0.1em;
}

header .topmenu .global-nav-button {
	margin-right: 0;
}
header .topmenu .nav-list {
	width: 1150px;
	margin: 0 auto;
}
header .topmenu .nav-list ul {
	margin: 0 0 0 auto;
}
header .topmenu .nav-list ul,
header .topmenu .nav-list ul a {
}
header .topmenu .nav-list ul a {
    padding: 2px 5px;
	color: #be003c;
}
header .topmenu .nav-list ul a span {
}
header .topmenu .nav-list li {
	color:#fff;
}
header .topmenu .nav-list li {
}
header .logo_box,
header .topmenu .nav-list {
/*	transform: scale(1.2);*/
}
.nav-list ul li.nav_fcrgakuin,
.nav-list ul li.nav_onlineshop {
	padding-left: 30px;
	font-weight: bold;
}
.nav-list ul li.nav_fcrgakuin {
	background: url(../images/subnavi_icon_fcrgakuin_r.png) no-repeat left center;
	background-size: 35px;
}
.nav-list ul li.nav_onlineshop {
	background: url(../images/subnavi_icon_onlineshop_r.png) no-repeat left center;
	background-size: 35px;
}
.nav-list ul li.nav_icons {
}
.nav-list ul li.nav_icons img {
	height: 30px;
	padding-top: 3px;
}

header a {
	color: #ffffff;
/*	opacity: 0.5;*/
}
header a:hover {
	opacity: 1.0;
}
.logo {
	font-family: 'Lato', sans-serif;
	font-weight: bold;
}


/* active&inactive対応 */
.header_emblem {
	left:44%;
	display: block;
	position: absolute;
}
.header_emblem img {
	width: 120px;
}
.wrap .logo-nav {
	position: absolute;
    top: 0;
	width: 130px;
	left: 45%;
}

/* subnav */
.subnav_box {
    height: 45px;
	margin: 0;
	background-color: #be003c;
}
.subnav_box .wrap {
	position: relative;
}
.subnav {
    position: absolute;
    top: 0;
    width: 500px;
}
.subnav.sideR {
	right: 0;
}

.subnav_bg {
	position: absolute;
    bottom: 0;
	display: table;
}
.subnav li {
}
.subnav li a {
    color: rgba(255,255,255,1.0);
    height: 45px;
	text-align: center;
	font-size: 115%;
	font-weight: bold;
	padding: 12px 0;
}
.subnav li.onlineshop {
	width: 65px;
}
.subnav li.schedule {
	width: 75px;
}
.subnav li.ticket_fan {
	width: 95px;
}
.subnav li.welcome {
	width: 150px;
}
.subnav li.academy {
	width: 120px;
}
.subnav li.fcrschool {
	width: 120px;
}
.subnav li.fcrgakuin {
	width: 75px;
}
header .topmenu .nav-list ul a:hover {
	opacity: 0.5;
}
.subnav li a:hover {
	color:#e0cd76;
	opacity: 1;
}
.subnav li span {
	font-size: 1.1rem;
    font-family: 'Racing Sans One', cursive;
    letter-spacing: 0.1rem;
}
.subnav .icon, .subnav .txt {
}
.subnav .txt {
}
.subnav a:hover .txt {
	color:#e0cd76;
}
.subnav_bg {
	display: none;
}
.subnav_bg .next_arrow {
	width: 20px;
    vertical-align: baseline;
}


/* アニメーション */
.subnav a .txt, .subnav a .icon  {
	transition: all 0.1s linear;
}
.subnav .icon {
	width: 40px;
	height: 40px;
}
.subnav .schedule .icon {
	background: url(../images/subnavi_icon_schedule.png) no-repeat center center;
	background-size: 35px;
}
.subnav .ticket .icon,
.subnav .ticket_fan .icon {
	background: url(../images/subnavi_icon_stadium.png) no-repeat center center;
	background-size: 35px;
}
.subnav .onlineshop .icon {
	background: url(../images/subnavi_icon_onlineshop.png) no-repeat center center;
	background-size: 35px;
}
.subnav .fanzone .icon {
	background: url(../images/subnavi_icon_fanzone.png) no-repeat center center;
	background-size: 35px;
}
.subnav .welcome .icon {
	background: url(../images/subnavi_icon_welcome.png) no-repeat center center;
	background-size: 35px;
}
.subnav .academy .icon {
	background: url(../images/subnavi_icon_academy.png) no-repeat center center;
	background-size: 35px;
}
.subnav .fcrschool .icon {
	background: url(../images/subnavi_icon_fcrschool.png) no-repeat center center;
	background-size: 35px;
}
.subnav .fcrgakuin .icon {
	background: url(../images/subnavi_icon_fcrgakuin.png) no-repeat center center;
	background-size: 35px;
}

/* main_infobox */
.main_infobox {
}
/* subnav_box */
.subnav_box.active {
	position: relative;
}
.subnav_box.active .subnav {
    width: 1000px;
    box-shadow: 7px 7px rgba(0,0,0,0.2);
    margin-top: -10px;
    height: auto;
    z-index: 1000;
    margin-right: -1000px;
    padding-right: 1000px;
    background-color: #be003c;
}
.subnav_box.active {
	position: relative;
	height: 100px;
    top: 0;
    margin: 30px auto 0;
    background-color: #fff;
}
.subnav_box.active .subnav {
    width: 1000px;
    box-shadow: 7px 7px rgba(0,0,0,0.2);
    margin-top: -10px;
    height: auto;
    z-index: 1000;
    margin-right: -1000px;
    padding-right: 1000px;
    background-color: #be003c;
}
.subnav_box.active .subnav li a {
    padding: 10px 0 10px 15px;
	height: auto;
}
.subnav_box.active .subnav_bg .nav-list {
    width: 990px;
	display: table-cell;
	vertical-align: bottom;
}
.subnav_box.active .subnav_bg .nav-list li {
	color: #fff;
	line-height: 2.3;
}
.subnav_box.active .subnav_bg {
	background-color: #333;
    position: absolute;
    width: 1150px;
    top: 0;
    left: 0;
    margin-left: -1000px;
    padding-left: 1000px;
	display: table;
}
.subnav_box.active .subnav_bg a, .subnav_bg .title {
	color: #fff;
}
.subnav_box.active .subnav_bg .title {
	display: table-cell;
    padding: 7px 0px 7px 40px;
    text-align: left;
}
.subnav_box.active .subnav_bg .title img {
	width: 30%;
	padding-bottom: 5px;
}
.subnav_box.active .subnav_bg li a {
	padding: 10px;
}
.subnav_box.active .subnav_bg li a:hover {
	opacity: 0.5;
}



/* ドロップダウンメニュー */
/* Nav
-----------------------------------------*/
.Nav {
	width: 1150px;
	margin: 0 auto;
}
.Nav .navbtn {
  display: none;
}
.Nav ul.close {
  display: none;
/*  border-top: solid 1px #F5F4F0;*/
}

 .gnav > ul {
	width: 520px;
}
 .gnav > ul + ul {
	margin-left: 105px;
}
 .gnav > ul > li {
  position: relative;
  font-size: 15px;
  display: inline-block;
}
 .gnav > ul > li a,
 .gnav > ul > li span.no_atag {
  display: block;
  position: relative;
  text-decoration: none;
  padding: 15px;
  font-size: 17px;
  color: #fff;
  font-family: 'Arial Black', 'Lato', "游ゴシック", 'YuGothic', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", 'Meiryo', 'Helvetica', sans-serif;
  font-weight: bold;
  transform: scale(0.8,1);
}
 .gnav > ul + ul > li a,
 .gnav > ul + ul > li span.no_atag {
  padding: 20px 3px;
}
   .gnav > ul > li.parent.open > a,
   .gnav > ul > li.parent.open > span.no_atag {
    color: #FFF;
  }
   .gnav > ul > li.parent.open > a::after,
   .gnav > ul > li.parent.open > span.no_atag::after {
  background: #333;
  -webkit-transform: scale(1);
  transform: scale(1);
  opacity: 0.5;
}
 .gnav > ul > li a:hover {
  color: #fff;
}
 .gnav > ul > li a::after,
 .gnav > ul > li span.no_atag::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
 .gnav > ul > li a,
 .gnav > ul > li a::after,
 .gnav > ul > li span.no_atag,
 .gnav > ul > li span.no_atag::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
	padding: 15px 11px;
}
 .gnav > ul > li a::after,
 .gnav > ul > li span.no_atag::after {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(.5);
  transform: scale(.5);
}
 .gnav > ul > li a:hover::after{
  background: #333;
  -webkit-transform: scale(1);
  transform: scale(1);
  opacity: 0.5;
}
 
/* 2階層 */
 .gnav > ul > li > ul {
  display: none;
  position: absolute;
  top: 48px;
  left: 0;
  width: auto;
  background-color: #8f002d;
  z-index: 9;
}
 .gnav > ul > li > ul li {
  white-space: nowrap;
}
 
 .gnav > ul > li > ul li a {
  position: relative;
  padding: 12px 27px 12px 27px;
transform: scale(1,1);
	 font-size: 90%;
}
 .gnav > ul > li > ul li a::before {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 6px;
    height: 6px;
    margin: -6px 0 0 0;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
 .gnav > ul > li > ul li ul li a {
  padding-left: 42px;
}
 .gnav > ul > li > ul li ul li a::before {
    left: 20px;
}


@media screen and (max-width: 1150px) {
header .wrap .topmenu {
	display: none;
}
  .Nav {
	position: relative;
	border-top:none;
	top: 60px;
	width: 100%;
	background-color: #be003c;
  }
  .Nav .navbtn {
    display: block;
    position: absolute;
    top: -50px;
    right: 10px;
  }
  .Nav .navbtn a,
  .Nav .navbtn a.close {
    display: block;
    position: relative;
    width: 40px;
    height: 40px;
    background-color: #6b0404;
  }
  .Nav .navbtn a::before,
  .Nav .navbtn a.close::before {
    position: absolute;
    top:10px;
    left:10px;
    content:"";
    width: 20px;
    height: 3px;
    background-color: #FFF;
   transition: .2s;
  }
  .Nav .navbtn a.open::before {
    top:19px;
    transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  }
  .Nav .navbtn a::after,
  .Nav .navbtn a.close::after {
    position: absolute;
    bottom:10px;
    left:10px;
    content:"";
    width: 20px;
    height: 3px;
    background-color: #FFF;
    transition: .2s;
  }
  .Nav .navbtn a.open::after {
    bottom:18px;
    transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  }
  .Nav .navbtn a.open {
  }
  .Nav .navbtn a span {
    display: block;
    overflow: hidden;
    width: 1px;
    height: 1px;
  }
  .Nav .navbtn a span::after,
  .Nav .navbtn a.close span::after {
    position: absolute;
    top:18px;
    left:10px;
    content:"";
    width: 20px;
    height: 3px;
    background-color: #FFF;
  }
  .Nav .navbtn a.open span::after {
    display: none;
  }
	 .gnav {
	max-width: 620px;
	margin: 0 auto;
	padding: 0;
	background-color: #a7385b;
}
   .gnav > ul {
    display: none;
    left: 0;
    background-color: #be003c;
	width: 100%;
	z-index: 30000;
}
 .gnav > ul + ul {
	margin-left: 0;
	position: static;
}
 .gnav > ul > li > a {
	font-size: 18px;
}
	
/* ブルダウンメニューが存在するgnaviの右側に矢印を出す時に使用する*/
 .gnav > ul > li.parent > a {
  padding-right:25px;
}
 .gnav > ul > li.parent > a::before,
 .gnav > ul > li.parent > span.no_atag::before {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: 10px;
	width: 6px;
	height: 6px;
    margin: -6px 0 0 0;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
	
 .gnav > ul > li.parent > a::before,
 .gnav > ul > li.parent > span.no_atag::before {
	right: -20px;
	width: 10px;
	height: 10px;
}
 .gnav > ul + ul > li a {
    padding: 15px;
}
   .gnav > ul > li {
    display: block;
    border-bottom: solid 1px #dddddd;
  }
   .gnav > ul > li:last-child {
}
 .gnav > ul > li.parent.open > a::before,
 .gnav > ul > li.parent.open > span.no_atag::before {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
 .gnav > ul > li.parent > a {
	margin: 0;
}
   .gnav > ul > li.parent.open {
    border-bottom: none;
  }
   .gnav > ul > li.parent.open > a {
    color: #FFF;
  }
   .gnav > ul > li > ul {
    background-color: #be003c;
    position: static;
  }
   .gnav > ul > li > ul li {
	padding: 0 40px;
	}
   .gnav > ul > li > ul li a {
    background-color: #be003c;
  }
}
/* ドロップダウンメニューここまで */



/* box_title */
.box_title_red {
	background-color: #b61d3c;
	padding: 5px 15px;
	color: #fff;
    text-align: left;
}
.box_title_red .sub_title {
    position: relative;
    text-align: left;
}
.box_title_red .sub_title:before {
    border-top: 4px solid;
    content: "";
    position: absolute;
    top: 35%;
    left: 0;
    width: 100%;
}
.box_title_red .sub_title span {
    background-color: #b61d3c;
    display: inline-block;
    padding: 0px 0.5em 0 0;
	position: relative;
}
.box_title_red .title {
	font-size: 2.5em;
	position: relative;
	border-bottom: 4px solid #fff;
	margin-bottom: 5px;
	padding-bottom: 2px;
}
.box_title_red .txt_jp {
	font-size: 0.4em;
	color: #fff;
	position: absolute;
	bottom: 5px;
	right: 0;
	letter-spacing: 0.1em;
}

.box_title {
	background-color: #fff;
	padding: 5px;
	color: #b61d3c;
	text-align: left;
}
.box_title .sub_title {
    position: relative;
    text-align: left;
}
.box_title .sub_title:before {
	border-top: 4px solid;
    content: "";
    position: absolute;
    top: 35%;
    left: 0;
    width: 100%;
}
.box_title .sub_title span {
    background-color: #fff;
    display: inline-block;
    padding: 0 0.5em;
    position: relative;
}
.box_title .title {
	font-size: 2.5em;
	position: relative;
	border-bottom: 4px solid #b61d3c;
	margin-bottom: 5px;
	padding-bottom: 2px;
}
.box_title .txt_jp {
	font-size: 0.5em;
	color: #b61d3c;
	position: absolute;
	bottom: 5px;
	right: 0;
	letter-spacing: 0.1em;
}


/* footer */
footer {
	text-align: center;
	padding-top: 200px;
	background-color: #be003c;
/*	background-image: url(../images/footerbg_emblem.png);
	background-repeat: no-repeat;
    background-position: 800px 420px;
    background-size: 30%;*/
	z-index: 500;
    margin-top: -200px;
}
footer a {
	color: #fff;
}
footer p {
	color: #ffffff;
}
footer .partner_title {
	margin: 0;
	letter-spacing: 0.2rem;
}
footer .partner_title .txt_gold {
	font-size: 2.5rem;
    line-height: 0.8;
}
.partner_area {
	margin-top: 5px;
	margin-bottom: 20px;
    background-color: #e6cf7d;
    padding: 5px;
}
.partner_area .bn_box {
	padding: 10px 0 40px;
}
.partner_area .bn_box a {
	opacity: 1.0;
}
footer .partner_area .bn_box .bn_l.split3 {
    margin: 0 auto 20px;
    text-align: center;
}
footer .partner_area .bn_box .bn_l.split3 li.part {
}

footer .links p, footer .links li {
	color: #ce7c96;
	line-height: 2.0em;
	font-size: 0.9rem;
}
.links.wrap.split5 {
	display: table;
	border-left: 1px solid #a3043c;
    border-right: 1px solid #c43d6d;
    width: 100%;
    margin: 0 auto 10px;
    max-width: 1150px;
}
.links.wrap.split5 .part {
	width: calc(100% / 5 - (5px * 2));
	margin: 5px;
	border-left: 1px solid #c43d6d;
    border-right: 1px solid #a3043c;
    padding: 0 25px;
	display: table-cell;
}
footer .links h2, footer .links h2 a {
    font-size: 1.2rem;
    color: #e0cd76;
    margin: 10px 0 3px;
}
footer .logoline {
	padding-bottom: 30px;
	background-image: url(../images/footer_logo.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 200%;
	padding-top: 20px;
}
footer .logoline p {
	position: relative;
    left: -10000px;
}
footer .copyright {
	background-color: #fff;
	text-align: center;
	padding: 30px 0;
    color: #be003c;
}
footer .copyright .wrap {
	position: relative;
}
footer .copyright img {
	position: absolute;
	width: 20%;
    right: 0;
    top: -10px;
}


.txt_bold_red {
	font-size: 110%;
	color: #b61d3c;
	font-weight: bold;
}

/* page_title h1 */
.page_title {
	text-align: center;
    margin-bottom: 20px;
}
.page_title h1 {
	font-size: 50px;
	width: 100%;
	padding: 0 0 6px;
	color: #be003c;
	font-weight: bold;
    display: flex;
    align-items: center;
    text-align: center; /* for no-flexbox browsers */
	line-height: 0.8;
	margin-bottom: 0;
}

.page_title h1:before,
.page_title h1:after {
    border-top: 5px solid;
    content: "";
    display: inline; /* for IE */
    flex-grow: 1;
}
.page_title h1:before {
	margin-right: 0.5em;
    margin-left: 5em;
}
.page_title h1:after {
	margin-left: 0.5em;
    margin-right: 5em;
}

.page_title .jpn {
	color: #616161;
	font-size: 22px;
	font-weight: normal;
}

.detailbody {
	margin-bottom: 100px;
}
.detailbody .pagecategorynav, .detailbody .secondnav {
	display: table;
    width: 100%;
}
.detailbody .pagecategorynav {
    background-color: #be003c;
    height: 50px;
}
.detailbody .pagecategorynav a:hover, .detailbody .pagecategorynav li.active a {
	color: #e0cd76;
}
.detailbody .pagecategorynav li, .detailbody .secondnav li {
	display: table-cell;
	vertical-align: middle;
	color: #fff;
	text-align: center;
}
.detailbody .pagecategorynav li a, .detailbody .secondnav li a {
	color: #fff;
}
.detailbody .secondnav {
	background-color: #e0cd76;
    display: table;
    padding: 5px 0;
}
.detailbody .secondnav p, 
.detailbody .secondnav a {
	color: #be003c;
	font-weight: bold;
	line-height: 1;
}
.detailbody .secondnav.txt_b p, 
.detailbody .secondnav.txt_b a {
	font-size: 2rem; 
}
.detailbody .secondnav a:hover, .detailbody .secondnav li.active a {
	color: #be003c;
}
.detailbody .secondnav li {
}
.detailbody .secondnav li a {
	display: table-cell;
}

.detailbody .secondnav.txt_b .en_bold li {
	color: #faf0c4;
	font-size: 2rem; 
    padding: 0 20px;
}
.detailbody .secondnav.txt_b .en_bold li a {
	color: #fff;
}
.detailbody .secondnav.txt_b .en_bold li.active a {
	color: #be003c;
}
.detailbody .secondnav.txt_b .en_bold li.thisyear,
.detailbody .secondnav.txt_b .en_bold li.active_year {
	color: #be003c;
}

.detailbody .secondnav .latestdate {
    display: table-cell;
    text-align: right;
    padding-right: 30px;
    font-weight: normal;
    font-size: 1.3rem;
    padding: 0 15px;
    vertical-align: bottom;
}
.detailbody .box {
	border: 3px solid #e0cd76;
	margin: 0;
	padding: 30px 40px 50px;
	border-top: none;
	background-color: #fff;
}
.detailbody .box h1 {
	text-align: left;
    color: #444444;
    display: table;
	margin: 0 0 10px;
    padding: 0 0 10px;
	width: 100%;
	line-height: 1;
}
.detailbody .box .border_btm {
	border-bottom: 2px solid #CDCDCD;
}
.detailbody .box h1 .txt_jp {
	font-size: 1.2rem;
    color: #be003c;
}
.detailbody .box h1 .sideR_txt {
    color: #be003c;
	text-align: right;
    display: table-cell;
	vertical-align: bottom;
	font-size: 90%;
}
.detailbody .box .snsbtn {
	float: right;
}

/* box inner */
.box .newsdetail .wrap {
	width: 100%;
}
.box .post-body h4 {
	color: #be003c;
    font-weight: bold;
}
.note {
	font-size: 0.9rem;
}
.note p {
    line-height: 1.3;
}


/* sidenav */
.detailbody .box .sidenav {
    background-color: #be003c;
}
.detailbody .box .sidenav h1 {
	font-size: 1.5rem;
    color: #fff;
    border: none;
    text-align: right;
    padding: 10px 20px;
    width: auto;
	margin-bottom: 0;
}
.detailbody .box .sidenav .innerbox {
	background-color: #e0cd76;
	padding-bottom: 20px;
	padding-top: 20px;
}
.detailbody .box .sidenav h2 {
	background-color: #be003c;
    padding: 10px;
}
.detailbody .box .sidenav h2 a {
	color: #fff;
}

/* latestnews */
.latestnews {
	background-color: #fff;
}
.latestnews .parent-tab-button li.current a {
    color: #be003c;
    background-color: #e6cf7d;
    border: none;
    font-weight: bold;
}
.latestnews .detail {
	margin: 5px 0;
}
/*.latestnews .hottopics {
	width: 30%;
	float: left;
    margin-right: 20px;
}
.latestnews .hottopics h2 {
	font-size:1.2rem;
	color: #b61d3c;
}
.latestnews .newsdetail {
	width: 100%;
}
.latestnews #all .newsdetail {
	width: 64%;
    float: right;
    border-left: 2px solid #cdcdcd;
    padding-left: 15px;
}*/
.newsdetail dl.newslist p.date {
	float: left;
	margin-right:3px;
}
.newsdetail .newslist dt { 
	display: table-cell;
    width: 200px;
}
.newsdetail .title {
	display: table-cell;
	vertical-align: middle;
}
.newsdetail .blog-category {
	color: #ffffff;
    margin: 0;
    text-align: center !important;
    padding: 0px 3px;
    width: 95px;
    float: left;
}
.newsdetail .blog-category a {
	color: #fff;
}
.newsdetail .blog-category a:hover {
    opacity: 0.6;
}
.parent-tab-button li a {
	background-color: #be003c;
	border: none;
}
.newsdetail .blog-category.partner, .newsdetail .category.partner {
	background-color: #CBB035;
}
.newsdetail .blog-category.club, .newsdetail .category.club {
	background-color: #092684;
}
.newsdetail .blog-category.topteam, .newsdetail .category.topteam {
	background-color: #be003c;
}
.newsdetail .blog-category.homegame, .newsdetail .category.homegame {
	background-color: #dc1c72;
}
.newsdetail .blog-category.media, .newsdetail .category.media {
	background-color: #1c7ec9;
}
.newsdetail .blog-category.goods, .latestnews .newsdetail .category.goods {
	background-color: #fb992f;
}
.newsdetail .blog-category.academy, .newsdetail .category.academy {
	background-color: #e93c14;
}
.newsdetail .blog-category.event, .newsdetail .category.event {
	background-color: #6b821b;
}
.newsdetail .blog-category.other, .newsdetail .category.other {
	background-color: #a77011;
}


.latestnews .parent-tab-content {
	border: none;
}
.newsdetail .newslist dd {
	border-bottom: 2px solid #cdcdcd;
    padding-bottom: 1rem;
}
.newsdetail dl.newslist {
    border-top: 3px solid #cdcdcd;
    padding: 1em 1em 0.5em;
    margin: 0;
}
.newsdetail dl.newslist:nth-child(even) {
	background-color: #ededed;
}
.newsdetail > dl.newslist:first-child {
    border-top: 2px solid #cdcdcd;
    padding-top: 10px;
}
.newsdetail dl.newslist > dd:last-child {
	border: none;
}
.newsdetail dl.newslist p {
	margin: 0;
}


/*news side navi*/
.arrow li{
	 list-style: none;
	 margin: 0 0 1px 0;
     line-height: 0.5;
}
.arrow li a{
 	display: block;
 	padding: 15px 15px 15px 50px;
	position: relative;
 	text-decoration: none;
	font-size: 1.5rem;
	color: #2b2b2b;
}
 
.arrow li a::before{
border-left: 10px solid #2b2b2b;
border-bottom: transparent 7px solid;
border-top: transparent 7px solid;
 content: "";
 margin: 0 0 0 10px;
 height: 0px;
 left: 19px;
 position: absolute;
 top: 15px;
 width: 0px;
} 
.arrow li a::after{
border-left: 10px solid #E0CD76;
border-bottom: transparent 8px solid;
border-top: transparent 7px solid;
 content: "";
 margin: 0 0 0 10px;
 height: 0px;
 left: 14px;
 position: absolute;
 top:15px;
 width: 0px;
}
 
.arrow li a:hover {
	poacity: 0.6;
}


/* schedule */
#schedule .boxtitle, #result .boxtitle {
    background-repeat: no-repeat;
    background-position: 10px 0;
    background-size: 50px;
	margin-bottom: 20px;
}
.boxtitle h1 .txt_jp {
	font-size: 1.2rem;
    color: #be003c;
    display: block;
    padding-left: 70px;
}
.boxtitle h1 .txt_en {
	padding-left: 70px;	
}
.boxtitle h1 .sideR_txt {
	color: #be003c;
    text-align: right;
    display: table-cell;
    vertical-align: bottom;
}


/* result */
.resultlist td,
.resultlist th {
	padding: 12px 3px;
}
.resultlist th {
    color: #be003c;
	text-align: center;
    border-top: 2px solid #cdcdcd;
    border-bottom: 2px solid #cdcdcd;
    border-right: none;
    border-left: none;
    letter-spacing: 0.7em;
	padding: 5px;
}
.resultlist td {
    border: none;
    text-align: center;
    font-size: 1.6rem;
}
.resultlist td a {
	color:#616161;
}
.resultlist td {
}
.resultlist tr:nth-child(odd) {
    background-color: #f8f5e8;
}
/*.resultlist tr:first-child {
    background-color: #ffffff;
}*/
.resultlist .stadium {
	text-align: right;
}
.resultlist .game_date {
	width: 8%;
}
.resultlist .game_week {
	font-size: 1.1rem;
    width: 7%;
}
.resultlist .kickoff {
	width: 8%;
}
.resultlist .sec {
	width: 10%;
    font-size: 1.0rem;
}
.resultlist .vs {
	width: 3%;
}
.resultlist .oppo_emblem {
	width: 6%;
	text-align: right;
}
.resultlist .oppo_emblem img {
    width: 100%;
    vertical-align: middle;
}
.resultlist .oppo_name {
	width: 15%;
	text-align: left;
	padding-left: 0;
    font-size: 1.1rem;
}
.resultlist .score {
	width: 8%;
}
.resultlist .scoreicon {
    font-size: 2.6rem;
	line-height: 1;
	vertical-align: -2px;
}
.resultlist .win {
    color: #be003c;
}
.resultlist .draw .resultlist .scoreicon {
    font-size: 1.6rem;
	line-height: 0;
	vertical-align: 0;
}
.resultlist .score .inner {
	border-left: 3px solid #cdcdcd;
	padding: 0 5px 0 0;
	line-height: 1;
}
.resultlist .event {
	width: 30%;
    font-size: 0.9rem;
    font-family: sans-serif;
	line-height: 1.5;
	text-align: left;
}
.resultlist .event a {
    color: #be003c;
}
.resultlist p.inner {
	border-right: 3px solid #cdcdcd;
    padding: 0 10px 0 0;
}
.parent-tab-content {
	border: none;
}
.parent-tab-content .tab-content {
    padding: 15px 0 0;
}
.resultlist .score {
	margin: -15px 0 0;
}
.resultlist .score img {
	width: 100%;
}
.resultlist .score table tr {
}
.resultlist .score table td {
	padding: 0;
    text-align: center;
    color: #fff;
    border: none;
}
.resultlist .score table .resultlist .score_num {
	font-size: 8rem;
    font-weight: bold;
	line-height: 1.2;
}
.resultlist .score table .resultlist .score_first {
	position: relative;
    top: 12px;
	padding-top: 10px;
}
.resultlist .score table .resultlist .score_second {
	position: relative;
    top: -12px;
}
.resultlist .score table .goal_person {
	background-color: #202020;
}
.resultlist .score table .goal_person li {
	display:inline-block;
	color:#fff;
	margin: 0 5px;
}
.resultlist .score table .team_name .opponent {
	text-align: right;
    padding-right: 10px;
}
.resultlist .score table .more {
	background-color: #e0cd76;
	text-align: center;
	font-weight: bold;
}
.resultlist .score table .more a {
    color: #be003c;
}
.resultlist {
	margin:0;
}

	
/* wordpress news 写真投稿 */
.newsdetail .post-body img {
	vertical-align: baseline;
}

/* 動画popup */
.movie-wrap .btn_movieplay {
	opacity: 0.7;
	width: 40%;
	position: absolute;
	left: 30%;
	top: 20%;
}
.popupmovie {
	height: 60%;
	width: 60%;
	position:relative;
	padding-top:50%;
}
.popupmovie iframe{
position:absolute;
top:0;
right:0;
width:100%;
height:40%;
}
.movie-wrap a {
    padding: 0;
    border: none;
}

/* ギャラリー */
.gallery_box .detailbody .box h2 {
	border-bottom: 2px solid #cccccc;
	padding-bottom: 15px;
}
.gallery_box .detailbody .box ul li p {
	line-height:1;
}
.gallery_box .detailbody .box ul li .img_area {
	min-height: 150px;
	position: relative;
}
.gallery_box .detailbody .box ul li .img_area img {
	position: absolute;
top: 50%;
left: 50%;
-webkit-transform: translate(-50%,-50%);
-moz-transform: translate(-50%,-50%);
-ms-transform: translate(-50%,-50%);
-o-transform: translate(-50%,-50%);
transform: translate(-50%,-50%);
max-height: 100%;
}
.gallery_box .detailbody .box .navBox {
	margin-top: 40px;
    border-top: 2px solid #cccccc;
    padding-top: 15px;
}


/* prise table */
.ticket_prise table th,
.ticket_prise table tr,
.ticket_prise table td,
.pass_prise table th,
.pass_prise table tr,
.pass_prise table td {
    font-size: 1.2rem;
    padding: 0;
    margin: 10px 0px;
}
.ticket_prise table th, .pass_prise table th {
    border-right: 5px solid rgb(255, 255, 255);
	border-bottom: 5px solid rgb(255, 255, 255);
	border-left: none;
	border-top: none;
	background-color: #E0CD76;
	color: #BE003C;
	text-align: center;
	width: 25%;
    line-height: 1.3;
}
.pass_prise table th {
	width: 35%;
}
.ticket_prise table td, .pass_prise table td {
    border-right: 10px solid rgb(255, 255, 255);
	border-bottom: 10px solid rgb(255, 255, 255);
	border-left: none;
	border-top: none;
	font-size: 1.5rem;
	text-align: center;
    line-height: 1.3;
}
.pass_prise table td {
	text-align: center;
}
.ticket_prise table td.small {
	font-size: 1rem;
	line-height: 1.3;
	font-weight: bold;
}
.ticket_prise table td:last-child, .ticket_prise table th:last-child, 
.pass_prise table td:last-child, .pass_prise table th:last-child {
	border-right: none;
}
.ticket_prise table .cat_horizontal, .pass_prise table .cat_horizontal {
	background-color: rgb(190, 0, 60);
	color: #FFF;
	text-align: center;
	padding: 3px 0;
}
.ticket_prise table .bottom_border {
	border-bottom: 3px solid #616161;
}
.pass_prise .pass_more {
	float: right;
	margin: 0;
}
.pass_prise .pass_more a {
	font-size: 1.8rem;
	font-weight: bold;
}
.special_prise {
    margin-bottom: 40px;
}
.detailbody .box .special_prise h1 {
	color: #be003c;
    font-weight: bold;
    font-size: 3.5rem;
    font-style: italic;
}
.subtitle {
    font-weight: bold;
    color: #be003c;
    font-size: 1.5rem;
    margin: 20px 0px;
}



/* ニュース記事 */
table.news_table_01 {
	width: 100%;
}
table.news_table_01 th {
	border: 2px solid #e0cd76;
	background-color: #be003c;
	color: #fff;
}
table.news_table_01 th.time {

}
table.news_table_01 th.stadium_inside,
table.news_table_01 th.stadium_outside,
table.news_table_01 th.stadium_sub {
	width: 40%;
	text-align: center;
}
table.news_table_01 td {
	padding: 5px;
	border: 2px solid #e0cd76;
}
table.news_table_01 td.td_time {
	background: #f8f5e8;
	color:#be003c;
	font-weight: bold;
}

/* comming soon */
.commingsoon {
    font-size: 50px;
    font-weight: bold;
    text-align: center;
    padding: 100px 0px;
    margin: 0px;
        margin-bottom: 0px;
    letter-spacing: 10px;
    opacity: 0.3;
}



@media only screen and (max-width: 480px) {
.scroll_table {
overflow: scroll;/*tableをスクロールさせる*/
}
.scroll_table::-webkit-scrollbar {/*tableにスクロールバーを追加*/
 height: 5px;
}
.scrol_tablel::-webkit-scrollbar-track {/*tableにスクロールバーを追加*/
 background: #F1F1F1;
}
.scroll_table::-webkit-scrollbar-thumb {/*tableにスクロールバーを追加*/
 background: #BCBCBC;
}
table.news_table_01 {
	table-layout: fixed;
}
table.news_table_01 tr {
	display: table;
}
table.news_table_01 th {
	display: table-cell !important;
/*	width: 80px !important;*/
}
table.news_table_01 td {
	display: table-cell !important;
/*	width: 120px !important;*/
}
table.news_table_01 td.td_time {
/*	width: 80px !important;*/
}
	
	
	
.gallery_box .detailbody .box ul li img {
		width:100%;
}
.gallery_box .detailbody .box ul li .img_area img {
	position: unset;
	top: auto;
	left: auto;
	transform: unset;
}
	
/* jheader */
.jheader .topJtitle {
	left: 0px;
	}
.jheader .jEmb {
	margin-left: 60px;
}
.jheader .jEmb .leagueBtn li {
	margin: 0 5px 0 0;
}
}
/* 郵便番号自動入力プラグイン zipaddr-jp */

#autozip {
	background-color:#cc0000 !important;
}
#autozip #zip_close a {
	background-color:#cc0000 !important;
	color: #fff !important;
}
#autozip #zip_footer {
	display: none;
}